/* ------------------------------------------------------------------------------
 *
 *  # paq Custom
 *
 *  Custom color system styles, includes background, border and text colors
 *
 * ---------------------------------------------------------------------------- */

.td_oynamalist
{
  padding:150px;
  margin : 0px;
  max-width: 180px;
}

  .dataTable thead .sorting_desc_disabled:after {
    content: '';
    font-family: "icomoon";
    position: absolute;
    top: 50%;
    right: 1.25rem;
    font-size: 0.75rem;
    margin-top: -0.375rem;
    display: inline-block;
    line-height: 10;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .dataTable thead .sorting:before {
    content: "";
    margin-top: -0.125rem;
    opacity: 0.1; }
  .dataTable thead .sorting:after {
    content: "";
    margin-top: -0.625rem;
    opacity: 0.1; }
  .dataTable thead .sorting_asc:after {
    content: "";
    opacity: 1;
    color: #ff3300;
  }
  .dataTable thead .sorting_desc:after {
    content: "";
    opacity: 1; 
    color: #ff3300;
}
  .dataTable thead .sorting_asc_disabled:after {
    content: "";
    opacity: 0.15; }
  .dataTable thead .sorting_desc_disabled:after {
    content: "";
    opacity: 0.15; }


